/* New Home Css Start */

.new_banner_sec h1 strong {
    color: #FFDD17;
}

.new_banner_sec h1 {
    padding-bottom: 0;
}

body #page-container .et_pb_section .red_common_btn {
    line-height: 19px !important;
    border-width: 1px !important;
}

body #page-container .et_pb_section .red_common_btn:hover {
    color: #b41f29 !important;
    background: #fff !important;
    border-color: #fff !important;
}

.home_new_iconbox_item .et_pb_module_header {
    padding-bottom: 30px;
    position: relative;
}

/* .new_home_iconbox_main .home_new_iconbox_item {
    height: 100%;
} */

.new_home_iconbox_main .et_pb_column > div:not(:first-child) {
    padding-top: 32px;
}
.home_new_iconbox_item .et_pb_module_header::after {
    bottom: 15px;
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    max-width: 54px;
    height: 3px;
    background: #FFDD17;
}

.new_home_iconbox_main:after {
    display: none;
}

.new_home_iconbox_main {
    display: flex;
}

.new_home_iconbox_main>.et_pb_column {
    width: 100% !important;
    max-width: calc(25% - 24px) !important;
    margin: 0 ;
}

.new_home_iconbox_main {
    gap: 32px;
    flex-wrap: wrap;
}

.new_home_iconbox_sec::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.2;
    pointer-events: none;
}

.home_new_iconbox_item .et_pb_main_blurb_image {
    margin-bottom: 0;
}

.cust_icon_title>div {
    margin: 0;
}

.cust_icon_title .et_pb_module_header {
    padding-bottom: 0;
}

.cust_icon_title .et_pb_blurb_container {
    vertical-align: middle;
}

.sku_left_col .et_pb_contact_form_container {
    display: flex;
    flex-direction: column-reverse;
    gap: 8px;
}

.sku_left_col .et_pb_contact_form_container .et_pb_contact_main_title {
    padding-bottom: 0;
}

.sku_left_col .et_pb_contact .et_contact_bottom_container,
.sku_left_col .et_pb_contact .et_pb_contact_form {
    margin: 0;
}

.search_title .et_pb_main_blurb_image {
    transform: scaleX(-1);
}

.sku_left_col .et_pb_blurb_description .cust_arrow, .sku_right_col .et_pb_accordion .cust_arrow {
    color: #B41F29;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    margin-top: 13px;
    text-transform: uppercase;
    font-family: inherit;
    transition: all 0.3s ease !important;
    position: relative;
    display: inline-block;
}

.sku_left_col .et_pb_blurb_description .cust_arrow::after,
.sku_right_col .et_pb_accordion .cust_arrow::after {
    content: "";
    position: absolute;
    right: -21px;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M3.33331 7.99992H12.6666M7.99998 12.6666L12.6666 7.99992L7.99998 3.33325' stroke='%23B41F29' stroke-width='0.666667' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.sku_left_col .et-pb-contact-message:empty {
    display: none !important;
}
.sku_left_col .et_pb_contact_form {
    display: flex;
}
.sku_left_col .et_pb_contact .et_pb_contact_form .et_pb_contact_field {
    width: 100%;
    max-width: calc(100% - 142px);
}
.sku_left_col .et_pb_contact .et_pb_contact_form  .et_contact_bottom_container {
    width: 142px;
}

div.sku_left_col div.et_pb_contact input.input::placeholder {
    color: #9A9A9A !important;
    opacity: 1;
}

.sku_left_col .et_pb_contact input[type="text"] {
    border-radius: 6px 0 0 6px;
    height: 100%;
}

.sku_left_col .et_pb_contact .et_pb_contact_form .et_pb_contact_submit {
    line-height: 19px !important;
    border-radius: 0 6px 6px 0 !important;
}

.sku_left_col .et_pb_space {
    height: auto !important;
    min-height: unset !important;
    display: flex;
}

.sku_left_col .et_pb_blurb_description {
    margin-top: 8px;
}

.sku_right_col .et_pb_accordion {
    display: flex;
    flex-direction: column;
    gap: 40px;
    counter-reset: div;
}

.sku_right_col .et_pb_accordion .et_pb_toggle_title {
    padding-left: 75px;
    position: relative;
}

.sku_right_col .et_pb_accordion .et_pb_accordion_item::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #BBB;
    height: 1px;
}

.sku_right_col .et_pb_accordion .et_pb_accordion_item h3::after {
    counter-increment: div;
    content: "0" counter(div)"";
    color: #9A9A9A;
    font-family: inherit;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%;
    position: absolute;
    left: 0;
    top: 0;
}

.sku_right_col .et_pb_accordion .et_pb_accordion_item {
    padding: 0 0 40px 0 !important;
    margin-bottom: 0 !important;
    border: 0 !important;
    position: relative;
    background: transparent;
}

.sku_right_col .et_pb_accordion .et_pb_accordion_item .et_pb_toggle_content {
    padding-right: 50px !important;
    padding-left: 75px !important;
}

.sku_right_col .et_pb_accordion .et_pb_accordion_item.et_pb_toggle_open::after {
    background: #B41F29;
}

.cust_heading_h2 h2 {
    padding-bottom: 0 !important;
}

.cust_icon_title .et_pb_blurb_content {
    max-width: 100%;
}

.sku_right_col .et_pb_accordion .et_pb_accordion_item.et_pb_toggle_open h3::after {
    color: #B41F29;
}
.sku_frm .et-pb-contact-message {
    color: #b41f29;
}
.sku_left_col .et_pb_blurb_description .cust_arrow:hover {
	filter: invert(1) brightness(0);
}

/* .product-carousel .slick-track {
    margin-left: -16px;
    margin-right: -16px;
} 
.product-carousel .slick-track .product-carousel__item {
    margin-left: 16px;
    margin-right: 16px;
} */
.product-carousel {
    margin: 0 -16px;
}

.product-carousel .slick-slide {
    margin: 0 16px;
}

/* Prevent slide height issues */
.product-carousel .slick-list {
    overflow: hidden;
}
.product-carousel .product-carousel__item {
    background-color: #000000;
    display: flex;
    align-items: stretch;
    height: 100%;
    border-radius: 6px;
    overflow: hidden;
    flex-direction: column;
    position: relative;
}
.product-carousel .product-carousel__title {
    color: #ffffff;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5em;
    letter-spacing: 0%;
    position: absolute;
    top: 0px;
    padding: 25px 46px;
    width: 100%;
    z-index: 1;
    font-family: 'Avenir Next',Helvetica,Arial,Lucida,sans-serif;
}
.product-carousel .product-carousel__img {
    width: 100%;
    height: 385px;
}

.product-carousel .product-carousel__img > img {
    width: 100%;
    height: 100%;
    object-fit: none;
    object-position: bottom;
    transition: all .5s;
    z-index: 0;
    position: relative;
}
.product-carousel .slick-track .product-carousel__item:hover .product-carousel__img > img {
    transform: scale(1.1);
}
.product-carousel__item > .product-carousel__desc {
    background-color: #0B2340;
    color: #ffffff;
    padding: 20px 46px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    z-index: 1;
}
.card_red_cta .et_pb_button.et_pb_promo_button {
    padding: 30px 40px !important;
    background: #B41F29;
    border-radius: 6px;
    font-size: 14px;
    line-height: 100% !important;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    transition: all ease-in 0.3s;
    border: 0;
}
.card_red_cta .et_pb_button.et_pb_promo_button:hover {
    background: #FFF;
    color: #B41F29 !important;
}
.frm_forms .frm_form_field  .frm_submit button {
    background: #B41F29 !important;
    border-radius: 6px !important;
    font-size: 14px !important;
    line-height: 19px !important;
    display: inline-block !important;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    transition: all ease-in 0.3s;
    border: 1px solid transparent !important;
    box-shadow: none !important;
}
.frm_forms .frm_form_field  .frm_submit button:hover, 
.single-product.woocommerce .variations_button button.single_add_to_cart_button:hover,
.single-product .pp-also_available .button:hover,
.woocommerce .button:hover {
    background: #FFF !important;
    color: #B41F29 !important;
    border-color:  #000000 !important;
}
.with_frm_style .frm_primary_label,
.with_frm_style .frm_radio label, .with_frm_style .frm_checkbox label,
.frm_style_formidable-style.with_frm_style div.frm_description {
    color:#201E1E !important;
}
.et_shop_image>img {
    border: 1px solid #0B2340 !important;
}
.et_shop_image>img:hover { 
    border: 1px solid #B41F29 !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #B41F29 !important;
    padding: 10px 18px !important;
    font-size: 16px;
    line-height: 18px !important;
}
.woocommerce-loop-product__link .woocommerce-loop-product__title,
nav.woocommerce-breadcrumb a, 
.price .woocommerce-Price-amount.amount,
.single-post #sidebar .widget_recent_entries li a  {
    color: #0B2340 !important;
}
.woocommerce-loop-product__link:hover .woocommerce-loop-product__title, 
nav.woocommerce-breadcrumb a:hover,
.single-post #sidebar .widget_recent_entries li a:hover {
    color: #B41F29 !important;
}

.blog_post_list .et_pb_post {
    border-color: #0B2340;
}
.blog_post_list .et_pb_post:hover {
    border-color: #B41F29;
}
.blog_post_list .pagination a {
    color: #B41F29 !important;
}
.single-product button.single_add_to_cart_button, .pp-also_available .button , .woocommerce .button {
    background: #B41F29 !important;
    border-radius: 6px !important;
    display: inline-block !important;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    transition: all ease-in 0.3s !important;
    border: 1px solid transparent !important;
    box-shadow: none !important;
}
 .pp-also_available .button  {
    height: auto !important;
 }
.posted_in a, .tagged_as a {
    color: #B41F29 !important ;
}
.grPointsEarn {
    background-color: #0B2340;
    color: #ffffff !important;
    font-size: 14px;
    line-height: 1.5em;
    padding: 2px 8px !important;
    border-radius: 5px;
    margin-bottom: 10px;
}
.woocommerce-notices-wrapper .woocommerce-message, .woocommerce-page .woocommerce-info {
    background: #0B2340 !important;
}
.woocommerce-cart-form th {
    color: #000000 !important;
} 
.woocommerce-cart-form tbody td {
    color: #201E1E ;
}
.single-post .entry-content p {
    color: #201E1E !important;
}
.single-post .entry-content p a, .single-post .entry-content a {
    color: #B41F29 !important;
}

button, .button, h1.entry-title, h1, h2, h3, h4, h5,h6 {
    font-family: 'Avenir Next',Helvetica,Arial,Lucida,sans-serif !important;
}


.box_btm_arrow_link a.card_arrow_link {
    position: relative;
    padding-right: 28px;
    background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.33594 8.00065H12.6693M8.0026 12.6673L12.6693 8.00065L8.0026 3.33398" stroke="white" stroke-width="0.666667" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-size: 20px;
    background-position: right;
    background-repeat: no-repeat;
}

.not_found_msg {
    text-align: center;
    display: block;
}
.card-section:after {
    content: unset;
}
.card-section {
    display: flex !important;
    gap: 33px;
    align-items: stretch;
    flex-wrap: wrap;
} 
.card-section > .et_pb_column {
    max-width: calc((100% - 33px) / 2) !important;
    margin: 0px !important;
    width: 100%;
}
@media (min-width: 1199px) and (max-width: 1366px) { 
    .new_home_iconbox_sec .new_home_iconbox_main.et_pb_row {
        margin-top: 60px;
    }
    .new_home_iconbox_main>.et_pb_column {
        max-width: calc(50% - 16px) !important;
    }
}

@media (min-width: 981px) and (max-width: 1200px) {
    .et_pb_section.new_banner_sec {
        padding-top: 120px !important;
        padding-bottom: 96px !important;
    }
    .et_pb_section.about_text_sec, .et_pb_section.hr_tab_sec, .et_pb_section.find_sku_sec, .et_pb_section.rtr_sec, .et_pb_section.new_home_iconbox_sec {
        padding-top: 96px !important;
        padding-bottom: 96px !important;
    }
    .et_pb_section.find_sku_sec.pc_slider_sec {
        padding-bottom: 48px !important;
    }
    .et_pb_section.find_sku_sec.find_sku_sec_v2 {
        padding-top: 48px !important;
    }

    .et_pb_section.new_banner_sec h1 {
        font-size: 42px;
    }
    .about_text_sec .et_pb_text_inner p {
        font-size: 30px;
        line-height: 1.5em;
    }
    .hr_tab_sec .et_pb_row.tab_sec_row {
        padding-top: 30px !important;
    }

    .new_home_iconbox_main>.et_pb_column {
        max-width: calc(50% - 16px) !important;
    }

    .new_home_iconbox_main > .et_pb_column {
        padding: 30px !important;
    }

    .new_home_iconbox_sec {
        padding-block: 70px !important;
    }

    div.et_pb_row.new_home_iconbox_main {
        margin-top: 40px !important;
    }

    .cust_heading_h2 h2,
    .new_home_iconbox_row_top h2 span {
        font-size: 34px !important;
        line-height: 1.2;
    }

    .sku_left_col .et_pb_contact input[type="text"] {
        padding-inline: 15px;
    }

    .sku_right_col .et_pb_accordion .et_pb_toggle_title {
        padding-left: 40px;
    }

    .cust_icon_title .et_pb_module_header,
    .sku_right_col .et_pb_accordion .et_pb_accordion_item h3,
    .sku_right_col .et_pb_accordion .et_pb_accordion_item h3::after {
        font-size: 20px !important;
    }

    .sku_right_col .et_pb_accordion {
        gap: 30px;
    }

    .sku_right_col .et_pb_accordion .et_pb_accordion_item {
        padding: 0 0 30px 0 !important;
    }

    .sku_right_col .et_pb_accordion .et_pb_accordion_item .et_pb_toggle_content {
        padding-right: 40px !important;
        padding-left: 40px !important;
    }
    .card-section .card_col {
        padding: 50px !important;
    }
    .card-section > div {
        gap: 180px;
    }
}
@media screen and (max-width: 1199px) { 
    .card_red_cta .et_pb_button.et_pb_promo_button {
        padding: 18px 30px !important;
    }
    .product-carousel .product-carousel__img {
        height: 320px;
    }
    .product-carousel .product-carousel__img > img {
        object-fit: contain;
    }
    .sku_left_col .et_pb_contact .et_pb_contact_form .et_pb_contact_field, 
    .sku_left_col .et_pb_contact .et_pb_contact_form .et_contact_bottom_container {
        width: 100%;
        max-width: 100%;
    }
    .sku_left_col .et_pb_contact input[type="text"] {
        border-radius: 6px;
    }
    .sku_left_col .et_pb_contact_form {
        display: block;
    }
    .sku_left_col .et_pb_contact .et_contact_bottom_container .et_pb_contact_submit {
        width: 100%;
        border-radius: 6px !important;
    }
    .sku_left_col .et_pb_contact .et_contact_bottom_container {
        width: 100%;
        margin-top: 8px;
    }
}
@media screen and (max-width: 980px) {
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: #0b2340 !important;
    }
    .product-carousel {
        margin: 0 -8px;
    }

    .product-carousel .slick-slide {
        margin: 0 8px;
    }
}
@media(min-width:768px) and (max-width:980px) {
    .new_home_iconbox_main>.et_pb_column {
        max-width: calc(50% - 15px) !important;
    }
    .new_home_iconbox_main>.et_pb_column {
        padding: 25px !important;
    }
    .new_home_iconbox_main {
        gap: 30px;
    }
    .cust_heading_h2 h2,
    .new_home_iconbox_row_top h2 span {
        line-height: 1.2;
        font-size: 30px !important;
    }
    .sku_right_col .et_pb_accordion .et_pb_toggle_title {
        padding-left: 40px;
    }
    .cust_icon_title .et_pb_module_header,
    .sku_right_col .et_pb_accordion .et_pb_accordion_item h3,
    .sku_right_col .et_pb_accordion .et_pb_accordion_item h3::after {
        font-size: 20px !important;
    }
    .sku_right_col .et_pb_accordion {
        gap: 30px;
    }
    .sku_right_col .et_pb_accordion .et_pb_accordion_item {
        padding: 0 0 30px 0 !important;
    }
    .sku_right_col .et_pb_accordion .et_pb_accordion_item .et_pb_toggle_content {
        padding-right: 40px !important;
        padding-left: 40px !important;
    }    
    .product-carousel .product-carousel__title, 
    .product-carousel__item > .product-carousel__desc {
        padding: 25px 20px;
    }
    .card-section > div {
        gap: 180px;
    }
}

@media screen and (max-width: 767px) {

    .new_home_iconbox_main>.et_pb_column {
        max-width: 100% !important;
    }

    .new_home_iconbox_main {
        gap: 20px;
    }

    .cust_heading_h2 h2,
    .new_home_iconbox_row_top h2 span {
        font-size: 26px !important;
        line-height: 1.2;
    }

    .sku_right_col .et_pb_accordion .et_pb_toggle_title {
        padding-left: 35px;
    }

    .cust_icon_title .et_pb_module_header,
    .sku_right_col .et_pb_accordion .et_pb_accordion_item h3,
    .sku_right_col .et_pb_accordion .et_pb_accordion_item h3::after {
        font-size: 18px !important;
    }

    .sku_right_col .et_pb_accordion {
        gap: 25px;
    }
    .sku_left_col .et_pb_contact_form {
        display: block;
    }

    .sku_right_col .et_pb_accordion .et_pb_accordion_item {
        padding: 0 0 25px 0 !important;
    }

    .sku_right_col .et_pb_accordion .et_pb_accordion_item .et_pb_toggle_content {
        padding-right: 35px !important;
        padding-left: 35px !important;
    }
    .product-carousel .product-carousel__img {
        height: 300px;
    } 
     .card-section > div {
        gap: 150px;
    }
    .card-section > .et_pb_column {
        max-width: 100% !important;
    }
}
@media screen and (max-width: 350px) {
    .g-recaptcha {
        transform: scale(0.8);
        text-align: left;
        display: block;
        left: -25px;
        position: relative;
    }
}
/* New Home Css End */